Windows Compatibility History for BarTender

The versions of BarTender listed below are compatible with the corresponding versions of Windows.

About Technical Support: This is not a chart of BarTender versions for which Technical Support is still available. To learn which versions of BarTender are currently eligible for technical support, please click here and read the "End of Support" paragraph.

Operating System Compatible BarTender Versions
Windows 3.1 1.0 - 4.29
Windows 95 1.0 - 7.51
Windows 98 1.0 - 7.75
Windows Me 1.0 - 7.75
Windows NT 4.0 5.0 - 7.51
Windows 2000 6.0 - 9.1
Windows XP 6.12 - 10.1
Windows XP x64 6.12 - 10.1
Windows Server 2003 6.12 - 10.1
Windows Server 2003 x64 6.12 - 10.1
Windows Server 2003 Itanium Unsupported
Windows Vista 7.75 SR2 and higher
Windows Vista x64 8.01 SR1 and higher
Windows Server 2008 7.75 SR2 and higher
Windows Server 2008 x64 8.01 SR1 and higher
Windows Server 2008 Itanium Unsupported
Windows 7 9.2 and higher
Windows 7 x64 9.2 and higher
Windows Server 2008 R2 x64 9.2 and higher
Windows 8 10.0 SR2 and higher
Windows 8 x64 10.0 SR2 and higher
Windows 8.1 10.1 SR2 and higher
Windows 8.1 x64 10.1 SR2 and higher
Windows 10 10.1 SR4 and higher
Windows 10 x64 10.1 SR4 and higher
Windows Server 2012 10.0 SR2 and higher
Windows Server 2012 R2 10.1 SR2 and higher
Windows Server 2016 10.1 SR4 and higher
Windows CE Unsupported

Click here to view more detailed information about each version of Windows.

Return to the main Legacy Windows Support page

More Information

Online "Self-Service" Support
WebHelp
Support Center / FAQ
Training & Videos
User Forum
Service Releases

Phone, Email and Chat Support

Register BarTender

Upgrade BarTender

Get Printer Drivers